@charset "UTF-8";
/* CSS Document */

.welkconnect {
margin: 10px 0px 0px 0px;
z-index: 12;
}

#aprilnewsletter {
	position: relative;
	z-index: 100; 
	margin: -45px 30px 0px 0px;
	float: right;

}

.toc_leftside {
	position: relative;
	width: 355px;
	height: 135px;
	float: left;
	text-decoration: none;
	color: #FFF;
	background-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.toc_rightside {
	position: relative;
	width: 500px;
	height: 135px;
	background-color: #666666;
	float: left;
}
.toc_container {
	position: relative;
	width: 1047px;
	height: 137px;
	background-color: #666666;
	z-index:1;
}
ul#toc_style {
      font-size: 14px;
      text-decoration: none;
	  font-family: Arial, Helvetica, sans-serif;
	  color: #ffffff;
	  line-height: 22px;
  }
#sub_category {
	font-size: 12px;
}
a.toc_list {
	color: #ffffff;
	text-decoration: none;
}
.tableofcontents {
	position: relative;
	z-index:100;
	display: block;
}
.clear {
	clear: both;
}
p#digitalmagazine {
	font-size: 12px;
         text-decoration: none;
	  font-family: Arial, Helvetica, sans-serif;
	  color: #ffffff;
	  margin: -15px 0px 0px 0px; 
	  text-align: center;
	  color: #6FF;
}
#newsletter_container {
	margin: -0px 0px 0px 0px;
	background-color: #FFFFFF;
	z-index: 100;
}
#newsletter_body_2 {
	margin: 15px 15px 0 15px;
	background-color: #FFFFFF;
	z-index: 100;
}
a.backtotop {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
#body_text {
	float: right;
	width: 818px;
	margin: 0px 0px 0px 10px;
	display: inline;
}

.clear_right {
	clear: right;
	display: block;
	visibility: hidden;
}
#aundralise {
	margin: 0px 0px 0px 0px;
	float: left;
	height: 282px;
	display: inline;
	width: 189px;
}
#text_container {
	float: left;
}
#recreational_use {
	text-align: center;
}
#owners_text {
	margin: 0px 0px 0px 10px;
	float: right;
	display: inline;
	width: 602px;
}
#owner_services {
	float: left;
	display: inline;
}
#story_associate {
	overflow: hidden;
}
#resorts_container {
	background-color: #FFFFFF;
}
#events_container {
	
}
.myButton {
	background-color:#ff004d;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:helvetica, arial, sans-serif;
	font-size:16px;
	padding:16px 31px;
	text-decoration:none;

}
.myButton:hover {
	background-color:#dd0043;
}
.myButton:active {
	position:relative;
	top:1px;
}